<?php
include 'confing.php'; 
$booking_id = $_POST['booking_id'];

$result = mysqli_query($conn, "SELECT * FROM booking WHERE id = '$booking_id'");

if ($row = mysqli_fetch_assoc($result)) {
    echo json_encode($row);
} else {
    echo json_encode(["error" => "No data found"]);
}
?>
